# useKotlinTest

abstract fun useKotlinTest()

Use the kotlin.test testing framework.

Gradle will provide the version of kotlin.test to use. Defaults to version `1.6.20`

abstract fun useKotlinTest(version: String)

Use the kotlin.test testing framework with a specific version.

#### Parameters

version

the version of kotlin.test to use

abstract fun useKotlinTest(version: Provider<String>)

Use the kotlin.test testing framework with a specific version.

#### Since

7.6

#### Parameters

version

provider supplying the version of kotlin.test to use